HIERARCHYCONTROL(1)

NAME
hierarchycontrol - Runs TPM2 hierarchycontrol

DESCRIPTION
hierarchycontrol

Runs TPM2_HierarchyControl

-hi authhandle hierarchy (e, o, p)

-he enable hierarchy (e, o, p, n) e endorsement, o owner, p platform, n null

[-pwda
    authorization password (default empty)]

    [-state (0 to disable, 1 to enable) (default enable)]

-se[0-2] session handle / attributes (default PWAP)

01  continue